@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Barlow', sans-serif;
	font-size: 16px;
}

p {
/*	padding: 0px !important;
	margin: 0px !important;
*/
}

.jfotabla {
	font-size: 14px;
}

.jfotabla td {
	vertical-align: middle;
}

.szerkesztotabla {
	margin: 5px;
}

.tableheader {
	background: #00518C !important;
	color: #FFFFFF;
	font-family: 'Ubuntu Mono', monospace;
}

.tableheader2 {
	background: #008c81 !important;
	color: #FFFFFF;
	font-family: 'Ubuntu Mono', monospace;
}

.tableheader3 {
	background: #992B4F !important;
	color: #FFFFFF;
	font-family: 'Ubuntu Mono', monospace;
}

.tableheader4 {
	background: #8c0000 !important;
	color: #FFFFFF;
	font-family: 'Ubuntu Mono', monospace;
}

.sorttr, .eventtr {
	font-family: 'Ubuntu Mono', monospace;
}

.eventtr {
	cursor: pointer;
}

.sargazott {
	background: #FAFF2B !important;
	color: #000000 !important;
}

#map {
	height: 700px;
	width: 95%;
}

.container {
	padding: 0px;
}

a.noa:link, a.noa:visited, a.noa:hover, a.noa:active {
	text-decoration: none !important; color: #000000 !important;
}

@media only screen and (max-width: 1200px) {
.collapse, .in {
	background-color: #00049D;
	width: 100%;
}
.navbar {
	width: 100%;
}
}

@media (max-width: 1200px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

#footer {
	position: relative;
	width: 100%;
	height: auto;
	display: inline-block;
	background: #54a6e5; /* Old browsers */
	background: -moz-linear-gradient(top,  #54a6e5 0%, #31569c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #54a6e5 0%,#31569c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #54a6e5 0%,#31569c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54a6e5', endColorstr='#31569c',GradientType=0 ); /* IE6-9 */
	box-shadow: 2px 2px 12px 1px #333333;
}

.footer {
/*	background: #EDEFF1; */
	height: auto;
	margin-top: 50px;
	margin-bottom: 0px !important;
	padding-bottom: 30px;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #DDDDDD;
}
.footer p {
	margin: 0;
}
.footer img {
	max-width: 100%;
}
.footer h3 {
	border-bottom: 1px solid #444444;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
	padding: 40px 0 10px;
	text-transform: uppercase;
}
.footer ul {
	font-size: 16px;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 15px;
	color: #7F8C8D;
}
.footer ul li a {
	padding: 0 0 5px 0;
	display: block;
}
.footer a {
	color: #c7c7c7;
	text-decoration: none;
}

.footer a:hover {
	transition: color 0.5s ease;
	color: #FFFFFF;
	text-decoration: none;
}

.footer-bottom {
	background: #E3E3E3;
	border-top: 1px solid #DDDDDD;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	font-size: 14px !important;
}

#ora {
	font-family: 'Ubuntu Mono', monospace;
	font-size: 12px;
}

.title {
	display: block;
	padding: 20px;
	margin: 5px;
}

a.highmenu:link, a.highmenu:visited, a.highmenu:hover, a.highmenu:active {
	padding-bottom: 24px;
	padding-top: 24px;
}